Subject: Ticket Assigned - esc l d
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:47:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l d june sevilla                    Customer:  My order until now not yet deliver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi June Sevilla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6316059889 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 AM, 12th Jun                   Mohammed                    Hi June, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:30 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:32 AM, 12th Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           09:34 AM, 12th Jun                   Mohammed                   Hi June, I'm not getting a response from you. Are we still connected?           09:35 AM, 12th Jun                     june sevilla                    564736977 -           09:36 AM, 12th Jun                     june sevilla                    Sakaka almuqailla           09:36 AM, 12th Jun                   Mohammed                   house number - street name - neighborhood - city).           09:36 AM, 12th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:37 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:37 AM, 12th Jun                     june sevilla                    Al muhammadiyah           09:38 AM, 12th Jun                   Mohammed                   please share with us the complete address?           09:39 AM, 12th Jun                     june sevilla                    3642  Al Amir Abdullah Al Faysal .Al Muhammadiyah A sakaka           09:42 AM, 12th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:45 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:45 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702653